.pokemons-list-outer-wrapper {
    // display: grid;
    // grid-template-columns: 50% 50%;
    // min-height: 100vh;
    // grid-auto-rows: 1fr;
    display: flex;
    // flex: 50%;
    flex-wrap: wrap;

    > div {
        flex: 1 1 calc(50% - 26px);
    }
}
